
JARS - Support #1021

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Task # 795 (Closed): Pruebas de JARS para el radar CLAIRE

Correcciones de SW/HW de JARS-CLAIRE debido a fallas de reinicios

06/26/2017 04:19 AM - John Rojas

Status: Closed Start date: 06/08/2017

Priority: Normal Due date: 06/09/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Actualización del funcionamiento para reinicio de configuración y lectura luego de una cantidad definida de reinicios.

Ampliación del buffer de acumulación de datos en la NIDAQ.

History

#1 - 06/26/2017 04:20 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 50 to 100

#2 - 06/26/2017 01:47 PM - John Rojas

- Subject changed from Actualización del software de adquisición to Actualización del software de adquisición de JARS CLAIRE

#3 - 06/26/2017 01:48 PM - John Rojas

- Subject changed from Actualización del software de adquisición de JARS CLAIRE to Actualización del software de adquisición de JARS-CLAIRE

#4 - 06/26/2017 05:06 PM - John Rojas

- Tracker changed from Task to Support

- Subject changed from Actualización del software de adquisición de JARS-CLAIRE to Correcciones de SW/HW de JARS-CLAIRE debido a fallas de

reinicios

- Parent task changed from #985 to #795

#5 - 08/23/2017 03:47 AM - John Rojas

- Status changed from Resolved to Closed
